{
  "name": "高階感測器",
  "sortnum": 10,
  "category": "justdirethings:machines",
  "icon": "justdirethings:sensort2",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "高階感測器是$(l:justdirethings:mach_sensort1)初級感測器$(/l)的升級版。$(br2)它可以檢測目標區域內匹配事物的$(l)數量$()。預設設定為“>0”，也即區域內有大於等於 1 個匹配事物時發出紅石訊號。"
    },
    {
      "type": "patchouli:text",
      "text": "“大於”按鈕可以換為“等於”和“小於”，再使用右側的按鈕調整數量。$(br2)比如說，可以檢測區域內是否只有不到 10 頭牛，若是則發出紅石訊號，啟用點選器進行餵食。"
    },
    {
      "type": "patchouli:text",
      "text": "過濾槽和初級感測器的功能一致，也可右鍵槽位設定方塊狀態匹配項。"
    },
    {
      "type": "patchouli:crafting",
      "title": "高階感測器",
      "recipe": "justdirethings:sensort2"
    }
  ]
}
